.main {
  background: var(--white);
  width: calc(500px - 26px);
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  
  border: 3px solid var(--black);
  border-radius: 20px;
}

.main .title {
  font-family: glam;
  font-size: 75px;
  padding-left: 25px;
  -webkit-text-stroke: 2px var(--black2); 
  color: var(--pink);
}

flex {
  background: var(--yellow);
  border: 2px solid var(--black2);
  padding: 5px;
  border-radius: inherit;
}

left {
  width: calc(35% - 12px);
  padding: 3px; border: 2px solid var(--black2);
  margin-right: 5px;
  background: var(--white);
  border-radius: inherit;
  height: 200px;
  overflow: auto;
}